.icon{
  min-width: 0;
  object-fit: cover;
}
.it-header-center-wrapper.theme-light .it-header-center-content-wrapper .it-right-zone {
    color: #036;
}
.it-header-center-wrapper.theme-light .it-header-center-content-wrapper .it-brand-wrapper a {
    color: #036;
}
.grid-row{
 display:grid;
}
.container{
 display:grid;
}
.bar-content-edit-container .bar-content-edit {
    display: unset !important;
    position: relative;
}

.it-header-center-wrapper .it-header-center-content-wrapper .it-search-wrapper {
    margin-top: 20px;
}

.it-header-center-wrapper .it-header-center-content-wrapper {
    padding-left: 0;
    padding-right: 0;
}

.it-header-slim-wrapper .it-header-slim-wrapper-content {
    padding: 0;
}

.it-header-center-wrapper .it-header-center-content-wrapper .it-search-wrapper button.rounded-icon, .search-link.rounded-icon {
    width: 48px;
    height: 48px;
    border-radius: 24px;
    border: none;
    display: block;
    background: #06c;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-left: 16px;
    -webkit-transition: .3s;
    transition: .3s;
    outline: none;
}

.it-header-center-wrapper.theme-light .it-header-center-content-wrapper .it-search-wrapper button.rounded-icon svg {
    fill: #fff;
}

button.rounded-icon svg {
    fill: #fff;
    width: 24px;
    height: 24px;
}

.it-header-center-wrapper .it-header-center-content-wrapper .it-search-wrapper button.rounded-icon svg {
    width: 24px;
    height: 24px;
}

.it-header-center-wrapper .it-header-center-content-wrapper .it-right-zone {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    flex-direction:column;
}
.it-header-navbar-wrapper {
    background: #036;
    z-index: 100;
}

.nav-link {
    padding-bottom: 9px !important;
    padding-top: 9px !important;
}

.it-header-slim-wrapper {
   background: #0059b3;
   font-size: 18px !important;
}
.it-hero-wrapper .it-hero-text-wrapper p {
    font-size: 1rem;
    font-family: Titillium, sans-serif;
}

.it-footer-main section {
    padding: 0;
}

.it-footer .it-footer-main .footer-social {
    justify-content: flex-end;
}

.it-footer .it-footer-main .footer-social .social {
    margin-top:10px;
}

.it-footer-small-prints ul.it-footer-small-prints-list {
    padding: 1.5rem 0;
}

.it-grid-list-wrapper .bg-blue {
    background-color:aliceblue;
}

.it-grid-list-wrapper.card-ser-arg {
    padding-left: 0;
    padding-right: 0;
}

.it-grid-list-wrapper.card-ser-arg .card-title {
    color: #003366;
    font-size:32px;
    font-weight:800;
}

.it-grid-list-wrapper.card-ser-arg .card {
    background:#003366;
    color:#fff;
    border-radius:6px;
}

.it-grid-list-wrapper.card-ser-arg .card a h5.card-title {
    color:#fff;
}

.it-grid-list-wrapper.card-ser-arg .card:hover {
    background:#003366;
}

.it-grid-list-wrapper.card-ser-arg .card:after {
    content: '';
    display: block;
    margin: 0;
}

.articles-list  .card-title {
    color: #003366;
    font-size: 32px;
    font-weight: 800;
}

.articles-list .card .card-body {
    padding: 24px 0;
    border-bottom: 1px solid #c1c1c1;
}

.articles-list .services-card .card .card-body {
    padding: 24px 0;
    border-bottom: 0px solid #c1c1c1;
}

.it-grid-list-wrapper.card-ser-piccole .services-card .card .card-body {
    padding: 10px 10px;
    border-bottom: 0;
   /* display: grid; */
}

.btn.btn-primary.read-more {
color:#fff;
}

.hero-banner-details .hero-banner-foto {
    width: 30%;
    float:left;
}

.hero-banner-details .hero-banner-testo  {
    width: 70%;
    padding-left:2rem;
    color: #003366;
    float:left;
}

.card-dettaglio .card .card-body {
    padding: 24px 0;
}

.card-dettaglio .card .card-body h4.card-title {
    color:#003366;
}

.card-dettaglio .card .card-body .category-top .data:before {
    content: '';
    margin: 0;
}

.it-grid-list-wrapper.card-ser-piccole .card .card-body {
    padding: 19px 24px 0px;
}

.it-grid-list-wrapper.card-ser-piccole .card .card-body .top-icon {
display: flex;
    padding: 10px 0px;
}

.it-grid-list-wrapper.card-ser-piccole .card .card-body .icon {
    fill:#0066cc;
}

.card-dettaglio-servizi .card .card-body .category-top a.category {
    color: #0066cc;
}

.card {
    min-height: 160px;
}

.card-dettaglio-servizi .card .card-body {
    padding: 24px 0;
}

.card-dettaglio-servizi .card .card-body h4.card-title {
    color:#003366;
}

.card-schede-pratiche .card .card-body {
    padding: 24px;
    background: #003366;
}

.card-schede-pratiche .card.card-img .img-responsive-wrapper .img-responsive {
    padding-bottom: 45.29%;
}

.card-schede-pratiche .card .card-body .card-title  {
    color: #fff;
    margin: 0;
    text-transform: initial;
}
.card a.read-more {
    /* position: unset !important;
    align-self: self-end; */
}

.card-schede-pratiche .card a.read-more .icon {
    margin-left: 8px;
    fill: #fff;
    width: 26px;
    height: 26px;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    position: absolute;
    right: 0;
}

.card-schede-pratiche .card a.read-more {
    position: relative;
    bottom: 0;
    width: 100%;
}

.accordion-list .it-list-wrapper .it-list a .it-right-zone {
    padding: 16px 0;
    border-bottom: 0px solid #c5c7c9;
    margin-left: 24px;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    justify-content: unset;
    -webkit-box-align: unset;
    -ms-flex-align: unset;
    align-items: unset;
}

.btn.btn-primary[aria-expanded=true] {
    color:#003366;
    outline: red;
}

.btn.btn-primary[aria-expanded=true]:before {
    content: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAyNCAyNCI+PHRpdGxlPml0LWNvbGxhcHNlPC90aXRsZT48ZyBpZD0iTGl2ZWxsb18xMyIgZGF0YS1uYW1lPSJMaXZlbGxvIDEzIj48cGF0aCBmaWxsPSIjN0ZCMkU1IiBkPSJNMTIsMTAuMjUsMTYuNzcsMTVhLjc1Ljc1LDAsMCwwLDEuMDYsMCwuNzQuNzQsMCwwLDAsMC0xLjA2TDEzLjA2LDkuMTlhMS41MSwxLjUxLDAsMCwwLTIuMTIsMEw2LjE3LDE0YS43NC43NCwwLDAsMCwwLDEuMDYuNzUuNzUsMCwwLDAsMS4wNiwwWiIvPjwvZz48L3N2Zz4K);
    color: #003366;
}

.btn:focus {
    box-shadow:none;
    outline:none;
}

.accordion-dettaglio .accordion-allegato-titolo  {
    margin:20px 0;
    font-size: 21px;
    font-weight: bold;
    color: #036;
}

.accordion-dettaglio .accordion-dettaglio-titolo  {
    margin:20px 0;
    font-size: 26px;
    font-weight: 600;
    color: #000;
}
.accordion-dettaglio .accordion-dettaglio-sottotitolo  {
    margin:20px 0;
    font-size: 16px;
    font-weight: 500;
}
.accordion-dettaglio .it-list-wrapper .it-list a .avatar, .it-list-wrapper .it-list a .it-rounded-icon, .it-list-wrapper .it-list a .it-thumb {
    -ms-flex-negative: 0;
    flex-shrink: 0;
    margin-left: 0;
}
.accordion-list {
    margin-bottom: 2px
}

.accordion-list .collapse-body {
    padding: 20px 17px 12px;
}

.card-ser-piccole{
display: grid;
flex: 0 0 auto;
}

.card-ser-piccole .it-grid-list-wrapper div[class^="col-"] {
    padding: 0 4px 18px;
display: grid;
}

.accordion-dettaglio-file-download .accordion-allegato-titolo  {
    margin:20px 0;
    font-size: 21px;
    font-weight: bold;
    color: #036;
}

.accordion-dettaglio-file-download .accordion-dettaglio-titolo  {
    margin:20px 0;
    font-size: 26px;
    font-weight: 600;
    color: #000;
}
.accordion-dettaglio-file-download .accordion-dettaglio-sottotitolo  {
    margin:20px 0;
    font-size: 16px;
    font-weight: 500;
}
.accordion-dettaglio-file-download .it-list-wrapper .it-list a .avatar, .it-list-wrapper .it-list a .it-rounded-icon, .it-list-wrapper .it-list a .it-thumb {
    -ms-flex-negative: 0;
    flex-shrink: 0;
    margin-left: 0;
}

.category-filter {
    display: flex;
    justify-content: flex-end;
    margin: -2.5rem 0 2rem;
}

.btn.selected {
    background: #003366;
    color:#fff;
}

.btn-outline-primary {
    color: #036;
    -webkit-box-shadow: inset 0 0 0 1px #036;
    box-shadow: inset 0 0 0 1px #036;
}

.services-card {
    margin: .3%;
    flex: 0 0 24%;
    max-width: 24%;
}

.services-card .card-wrapper {
  height:100%;
}

a.btn.btn-primary:focus {
 border-color: #f90 !important;
-webkit-box-shadow: 0 0 0 2px #f90;
box-shadow: 0 0 0 2px #f90  !important;
outline: 0  !important;
}

 .mobile-search-wrapper {
     display:none;
}

.it-footer-main h4 a:hover, .it-footer-small-prints-list li a:hover{
     text-decoration:underline !important;
}

@media (max-width: 767px){
 .mobile-search-wrapper {
     display:flex;
     align-items:center;
}
}